GearmanClient::ping
GearmanClient::returnCode
GearmanClient
PHP Manual

# GearmanClient::removeOptions

(PECL gearman >= 0.6.0)

GearmanClient::removeOptions — Remove client options

### Description

public bool GearmanClient::removeOptions ( int `$options` )

Removes (unsets) one or more options.

### Parameters

`options`

  The options to be removed (unset)

### Return Values

Always returns `TRUE`.

GearmanClient::ping
GearmanClient::returnCode
GearmanClient
PHP Manual